
sf_body {
	font-family: Arial, sans-serif;
	background: #a0a0ff;
}


.sf_text {
	font: 10pt Arial, sans-serif;
	color: #000000;
}


.sf_text_klein {
	font: 8pt Arial, sans-serif;
	color: #000000;
}


.sf_link a {
	color: #33A;
	text-decoration: none;
}

.sf_link a:hover {
	color: #000;
	text-decoration: underline;
}


.sf_banner {
	border: 1px solid #000;
}